/*
    Theme Name: Baker Ravenel Bender
	Theme URI: http://www.brblegal.com
	Description: This is a custom theme created for Baker Ravenel Bender.
    Author: Northbound Design
    Author URI: http://www.northbounddesign.com
 
    Version: 1.0.0

    Template: genesis
    Template Version: 1.8.2

*/

@import url(lib/css/main.css);

.header-image #title-area {
	background: none;
	width: auto;
	height: auto;
	float: none;
}
.header-image #title {
	background: url(images/logo.png) no-repeat;
	background-size: 100% auto;
	width: auto;
	max-width: 480px;
	float: none;
}
.header-image #title a {
	width: auto;
	float: none;
}
.jayq-smoothness .ui-accordion .ui-accordion-header a {
	padding-left: 2.2em !important;
}